ownCloud 'addressbookprovider.php' SQL Injection Vulnerability

Bugtraq ID: 58855
Class: Input Validation Error
CVE: CVE-2013-1893
Remote: Yes
Local: No
Published: Apr 03 2013 12:00AM
Updated: Apr 03 2013 12:00AM
Credit: Alexander B├╝rger
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus